#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-qq
version:              0.8.3
visibility:           public
id:                   aeson-qq-0.8.3-5AipsagwLriAJASebDxTOw
key:                  aeson-qq-0.8.3-5AipsagwLriAJASebDxTOw
license:              MIT
maintainer:           Simon Hengel <sol@typeful.net>
author:               Oscar Finnsson
homepage:             https://github.com/sol/aeson-qq#readme
synopsis:             JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.

    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature

    >aesonQQ :: QuasiQuoter

    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>

category:             JSON
abi:                  e5ec7012d5167a6a6b482c09cbdc88b1
exposed:              True
exposed-modules:      Data.Aeson.QQ
hidden-modules:       Data.JSON.QQ Paths_aeson_qq
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-qq-0.8.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-qq-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-qq-0.8.3
hs-libraries:         HSaeson-qq-0.8.3-5AipsagwLriAJASebDxTOw
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    attoparsec-0.13.2.4-5M99CjVqPJb6HJ808kFFFu base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh
    haskell-src-meta-0.8.5-5aZiuVPoVEe3lSuzkRMPZk parsec-3.1.14.0
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6 template-haskell-2.16.0.0
    text-1.2.3.2 vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L

haddock-interfaces:   /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html:         /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

